power-status-changed(7)

NAME
power-status-changed - event signalling change of power status

SYNOPSIS
power-status-changed [ENV]...

DESCRIPTION
The power-status-changed event is generated by the Upstart init(8) daemon when it receives the SIGPWR signal, this has been typically generated by UPS monitoring software such as powstatd(8) This event is not handled in the default Upstart configuration.

EXAMPLE
A task to be run on change of power status might use:
    start on power-status-changed

SEE ALSO
powstatd(8) init(8)